@charset "utf-8";
/* CSS Document */

#petition1 {
	background:url(/images/petition-mid.gif) repeat-y;
}
#petition2 {
	background:url(/images/petition-bottom.gif) bottom left no-repeat;
}
#petition3 {
	padding: 0px 38px 35px 38px;
}

#petitionFeatureImage {
	float:left;
	width:130px;
	height:130px;
	margin:20px 16px 0 0;
}
#petitionFeatureBody {
	float:left;
	width:306px;
	margin:17px 0 0 0;
	line-height:1.45em;
}
#petitionFeatureBody p {
	margin-top:0;
}

#petitionForm, #petitionShareForm {
	padding: 15px 0 0 0;
}

#petition1 .fieldBlock {
	float:left;
	width:146px;
	color:#c20f24;
	font-weight:bold;
	padding-bottom:15px;
}
#petition1 .fieldBlock input {
	display:block;
	margin: 2px 0 0 0;
	border: 1px solid #CCC;
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
	color:#333;
	padding:2px;
	width:132px;
}
#signButton, #shareButton {
	float:right;
}


#petition1 a {
	color:#dc171f;
	text-decoration:none;
}
#petition1 a:hover {
	text-decoration:underline;
}

#petition1 hr {
	border-bottom: 1px dotted #e54e54;
}

#petition1 .enews {
	float:left;
	margin-right:7px;
}
#petition1 label {
	float:left;
	width:200px;
	font-size:7.5pt;
	color:#999;
	line-height:1.4em;
}

.petitionFooter {
	padding: 75px 0 0 0;
	text-align:center;
	font-weight:bold;
	color:#e54e54;
}
#petition1 .petitionFooter a {
	text-decoration:none;
	margin: 0 5px;
	color:#FFF;
	font-weight:normal;
}
#petition1 .petitionFooter a:hover {
	text-decoration:underline;
}

#petitionShare {
	display:none;
}

#petitionPost {
	display:none;
}
